# RelationalDatasetFieldsToRemove

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value_and_metadata_fields** | **List[str]** | Optional | An array of FieldName(s) to be removed from the FieldSchema. Only Value or Metadata fields can be removed. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.RelationalDatasetFieldsToRemove import RelationalDatasetFieldsToRemove

instance = RelationalDatasetFieldsToRemove(
    value_and_metadata_fields=  # optional — An array of FieldName(s) to be removed from the FieldSchema. Only Value or Metadata fields can be removed.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

